.dbp-badge {    
    background-color: #B1B1B1; 
    border-radius: .69rem;
    color:  rgba(0,0,0,0.75);
    display: inline-block;
    font-size: 14px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    min-width: 22px;
    min-height: 20px;
    text-align: center; 
    margin-left: .9rem;
}

[data-badge] {
  position: relative;
}

[data-badge]:after {
    content: attr(data-badge);
    position: relative;
        right: -.9rem;
    background-color: #B1B1B1; 
    border-radius: .69rem;
    color: rgba(0,0,0,0.75);
    display: inline-block;
    padding-top : 2px;
    padding-bottom : 2px;
    padding-left: 8px;
    padding-right: 8px;
    min-width: 22px;
    text-align: center;
    font-size: 14px;
}

.dbp-badge.alert {
    background: #E81944;
    color: #fff;
    /* To override attributes for alert class in bootstrap.min.css */
    border-width: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.dbp-badge.default {
    background: #B1B1B1; 
}

.dbp-badge.info {
    background: #001871;
    color: #fff;
}

.dbp-badge.warning {
    background: #FFBF3F;
}

.dbp-badge.success {
    background: #00BF6F;
}

.dbp-badge-alert:after {
    background: #E81944;
    color: #fff;
}

.dbp-badge-default:after {
    background: #B1B1B1; 
}

.dbp-badge-info:after {
    background: #001871;
    color: #fff;
}

.dbp-badge-warning:after {
    background: #FFBF3F;
}

.dbp-badge-success:after {
    background: #00BF6F;
}